<?php
session_start();
include "../../inc/config.php";
session_check();
switch ($_GET["act"]) {
  case "in":
  
  
  
  $data = array("tipo_pago"=>$_POST["tipo_pago"],);
  
  
  
   
    $in = $db->insert("tipo_pago",$data);
    
    if ($in=true) {
      echo "good";
    } else {
      return false;
    }
    break;
  case "delete":
    
    
    
    $db->delete("tipo_pago","idtipo_pago",$_GET["id"]);
    break;
  case "up":
   $data = array("tipo_pago"=>$_POST["tipo_pago"],);
   
   
   

    
    $up = $db->update("tipo_pago",$data,"idtipo_pago",$_POST["id"]);
    if ($up=true) {
      echo "good";
    } else {
      return false; 
    }
    break;
  default:
    # code...
    break;
}

?>